Subject: Re: Is the vger 2.2 kernel branch dead

From: Johnnie Peters <[email-masked]>
Date: Wed, 21 Jul 1999 12:47:48 -0700

This is as we speak being fixed.  Look at vger in the next
few days for the changes.

Johnnie

Matt Porter wrote:
> 
> On Mon, 19 Jul 1999, Johnnie Peters wrote:
> 
> > Matt Porter wrote:
> > >
> > > On Mon, 19 Jul 1999, VALETTE Eric wrote:
> > >
> > > > I tried to upgrade here and no changes during one month!!!
> > > > As there still some important bugs in 2.2.10++, I wonder
> > > > why nothing happens???
> > >
> > > Perhaps nobody has submitted any bug fixes?
> > >
> > Actually that is not true.  Motorola has submitted changes to both Paul
> > and Cort that have not made it into vger.  Last I know the sources in
> > vger would not boot on Motorola platforms other than Blackhawks and
> > Utahs.
> >
> > I'd very much like to get the changes in.
> 
> I was being facetious.  Honestly, somebody is feeding me a major line of
> crap.  Cort claims to get no patches from Motorola, yet Johnnie claims to
> be sending them in.  Since my stuff is in Johnnie's repository, it's a
> problem for me.  Hopefully, this time things start going in cause if
> not we'll have to find another route.
> 
> --
> Matt Porter
> [email-masked]
> This is Linux Country. On a quiet night, you can hear Windows reboot.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]